.main-title {
  color: #004386;
  font: bold 15px 'Proxima';
}

.cell-title {
  color: #0296da;
  font: bold 15px 'Proxima';
}

.input-field {
  width: 250px;
  height: 30px;
  padding-left: 15px;
  padding-right: 15px;
  border-style: solid;
  border-color: #0296da;
  border-width: 2px;
  color: #808080;
  font: normal 15px 'Proxima';
}

.input-field-invalid {
  border-color: #c70000;
}

#submitButton {
  background-color: #00264D;
  color: #ffffff;
  font: normal 15px 'Proxima';
  height: 30px;
  padding-left: 15px;
  padding-right: 15px;
  border: none;
  border-radius: 5px;
  margin-left: 25px;
}

#submitButton:hover {
  cursor: pointer;
  background-color: #004386;
}

.error-message {
  color: #c70000;
}

.right-side {
  text-align: right;
}

#mainForm {
  margin-left: calc(50% - 163px);
}
